* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	-webkit-tap-highlight-color: transparent;
}
a {
	outline: none;
	text-decoration: none;
	cursor: pointer;
}
.dn {
	display: none;
}

/* input */
input,
select,
textarea {
	font-family: Nunito,Helvetica,Arial,sans-serif;
	padding: 3px 10px;
	border-radius: 4px;
	border: 1px solid #d0d0d0;
	background-color: white;
}
input {
	padding: 5px 10px;
}
input:focus,
select:focus,
textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

/* default button */
.btn {
	border: 0;
	padding: 6px 15px;
	cursor: pointer;
	border-radius: 4px;
	font-family: Nunito,Helvetica,Arial,sans-serif;
	outline: none;
	font-size: 1.125rem;
	word-spacing: 0.10rem;
}
.btn-default {
	background-color: #e4f9ff;
	border: 0;
	color: #0273ed;
	padding: 6px 15px;
	cursor: pointer;
	border-radius: 4px;
	font-family: Nunito,Helvetica,Arial,sans-serif;
	outline: none;
	font-size: 1.125rem;
	word-spacing: 0.10rem;
}
.btn-default.green {
	background-color: #f3fff3;
	color: #006600;
	border: 1px solid #ccc;
}
.btn-default:hover {
	background-color: #d8f8ff;
	color: #062af6;
}
.btn-default.green:hover {
	background-color: #e4ffe4;
	color: #004b00;
	border: 1px solid #bebebe;
}
.btn-default[disabled] {
	opacity: 0.5;
	text-shadow: none;
	cursor: default;
}
.loading {
	opacity: 0.5;
	text-shadow: none;
	cursor: default;
}
.btn-default.loading {
	background-image: url(data:image/gif;base64,R0lGODlhEAAQAPYAANXs/1WQ0dLq/Z7E6pnA6czm+7nX9MHd96TI7FWQ0ZzC6rjW9G2h2X2t38vl+qjL7p/F687m+5a+6GKa1a7Q8KfL7qLH7M/n/NHp/KjM7rza9Xeo3VqU04Sy4sTg+Mnj+rPT8mmf2G+j2nep3b/b9rfW83Kk23ur3nOl23ip3b3b9brY9IGv4K7Q8Mrk+oy45KvN77HR8bHS8YOx4YOw4Yaz4pjA6MXh+JO959Pr/aXK7WCY1Wqf2ICu4FaQ0X2s37vZ9XCk2oCv4GGZ1c3l+8Dc9qLH7Mbg+cji+XSm3KrM72ac12Sa1qvO74245Xqq3m6i2om1477b9rXV82ed15K85nWn3H6u31mT0liS0q3P8Mfh+Xqq3tDo/LDR8Ye044m148Pf96XJ7V2V1GWb1wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCAAAACwAAAAAEAAQAAAHaIAAgoMgIiYlg4kACxIaACEJCSiKggYMCRselwkpghGJBJEcFgsjJyoAGBmfggcNEx0flBiKDhQFlIoCCA+5lAORFb4AJIihCRbDxQAFChAXw9HSqb60iREZ1omqrIPdJCTe0SWI09GBACH5BAkIAAAALAAAAAAQABAAAAdrgACCgwc0NTeDiYozCQkvOTo9GTmDKy8aFy+NOBA7CTswgywJDTIuEjYFIY0JNYMtKTEFiRU8Pjwygy4ws4owPyCKwsMAJSTEgiQlgsbIAMrO0dKDGMTViREZ14kYGRGK38nHguHEJcvTyIEAIfkECQgAAAAsAAAAABAAEAAAB2iAAIKDAggPg4iJAAMJCRUAJRIqiRGCBI0WQEEJJkWDERkYAAUKEBc4Po1GiKKJHkJDNEeKig4URLS0ICImJZAkuQAhjSi/wQyNKcGDCyMnk8u5rYrTgqDVghgZlYjcACTA1sslvtHRgQAh+QQJCAAAACwAAAAAEAAQAAAHZ4AAgoOEhYaCJSWHgxGDJCQARAtOUoQRGRiFD0kJUYWZhUhKT1OLhR8wBaaFBzQ1NwAlkIszCQkvsbOHL7Y4q4IuEjaqq0ZQD5+GEEsJTDCMmIUhtgk1lo6QFUwJVDKLiYJNUd6/hoEAIfkECQgAAAAsAAAAABAAEAAAB2iAAIKDhIWGgiUlh4MRgyQkjIURGRiGGBmNhJWHm4uen4ICCA+IkIsDCQkVACWmhwSpFqAABQoQF6ALTkWFnYMrVlhWvIKTlSAiJiVVPqlGhJkhqShHV1lCW4cMqSkAR1ofiwsjJyqGgQAh+QQJCAAAACwAAAAAEAAQAAAHZ4AAgoOEhYaCJSWHgxGDJCSMhREZGIYYGY2ElYebi56fhyWQniSKAKKfpaCLFlAPhl0gXYNGEwkhGYREUywag1wJwSkHNDU3D0kJYIMZQwk8MjPBLx9eXwuETVEyAC/BOKsuEjYFhoEAIfkECQgAAAAsAAAAABAAEAAAB2eAAIKDhIWGgiUlh4MRgyQkjIURGRiGGBmNhJWHm4ueICImip6CIQkJKJ4kigynKaqKCyMnKqSEK05StgAGQRxPYZaENqccFgIID4KXmQBhXFkzDgOnFYLNgltaSAAEpxa7BQoQF4aBACH5BAkIAAAALAAAAAAQABAAAAdogACCg4SFggJiPUqCJSWGgkZjCUwZACQkgxGEXAmdT4UYGZqCGWQ+IjKGGIUwPzGPhAc0NTewhDOdL7Ykji+dOLuOLhI2BbaFETICx4MlQitdqoUsCQ2vhKGjglNfU0SWmILaj43M5oEAOwAAAAAAAAAAAA==);
	background-position: 12px center;
	background-repeat: no-repeat;
	padding-left: 35px;
}
.btn-default.green.loading {
	background-image: url(data:image/gif;base64,R0lGODlhEAAQAMZFAH3Ujn/UkIHVkoPWlIbXlofXl4jXmIrYmYrYmozZm47ZnZDan5Han5PboZTbo5Xco5fcpZndppndp5veqJzeqZ3eqp7fq5/frKDfrKDfraLgrqLgr6ThsKbhsqrjtq/kubHlu7HlvLPmvrbnv7jnwbrow7zpxb7pxr7px8DqycLrysPry8TrzMXszcbszsfszsjt0Mnt0Mvu0s3u1M/v1c/v1tHw19Hw2NLw2NPw2dTx2tXx29jy3drz39zz4d304d7049/04+H15eP25+X26P8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AAP8AACH/C05FVFNDQVBFMi4wAwEAAAAh+QQJCAB/ACwAAAAAEAAQAAAHaYB/goMxDQ4zg4l/MyE3fwoAAA+KgjQLABE8lwASgkGJIpECJjMSFDh/QyqfgjsWBhw+lEOKQC6slINDJym5lCSRvb45iKEAJr5/xH9BIyVCydHSqb60iUEq1omquJ6DOTmD3ZQziNPRgQAh+QQJCAB/ACwAAAAAEAAQAAAHaoB/goM7Ghw9g4mKGwAAHkQoGCpEgzUeN0IejSAlBAAEK4MZABYwPyEiQQqNAByDLhIvQYkpqwowgz8rs4orFTGKwcJ/MznDgjkzgsXHf8nN0NGDQ8PUiUEq1olDKryD3jnGgt7CM8rSx4EAIfkECQgAfwAsAAAAABAAEAAAB2mAf4KDQycpg4iJfyQAAIczITiJQYIijSY2DQAOOoNBKkN/QSMlQiCNACaIoYk8GQUaPIqKQC5As7MxDQ4zfzM5uH8KjQ++wLgLjRLBgzMSFJLMuKyK1IKf1oJDKpSI3X85x6LMM73S0oEAIfkECQgAfwAsAAAAABAAEAAAB2eAf4KDhIWGgjMzh4NBgzk5f0AzHpCMKkOFKRAAHYWYhT0qEzKLhT4rjaWEOxocPX8zlYcbAAAesLKGHrUgqoI/ISKppSYMKZ6GJQgABiuWn4MKtQAchMOPfykGAAkwi4mCLB3evoaBACH5BAkIAH8ALAAAAAAQABAAAAdngH+Cg4SFhoIzM4eDQYM5OYyFQSpDhkMqjYSVh5uLnp+CQycpiJCLJAAApDOmhyKpJqB/QSMlQqAzHjqFnYM1EAEQu4KTlTENDjMfqQCxkX8KqQ88FwEZPYcLqRJ/PC0+izMSFDiGgQAh+QQJCAB/ACwAAAAAEAAQAAAHZoB/goOEhYaCMzOHg0GDOTmMhUEqQ4ZDKo2ElYebi56fhzOQnjmKf6KfpaCLJgwphkIxQoMmBgAKKoRAMhk3gxMAwRI7Ghw9KRAAHYMqBbcwG8EePi8dpoIsHTB/HsEgqz8hIpmEgQAh+QQJCAB/ACwAAAAAEAAQAAAHZoB/goOEhYaCMzOHg0GDOTmMhUEqQ4ZDKo2ElYebi54xDQ6KnoIKAAAPnjmKC6cSqoozEhQ4pIQ1HpC2NA0CEzyWhCKnAiZDJymCl5l/PBMBG0Akp8l/zII9LT1/wwAmttYjJUKGgQAh+QQJCAB/ACwAAAAAEAAQAAAHZIB/goOEhYJDKBgqgjMzhoImAwAGizk5g0GEEwCcE4VDKpmCKgcADTCGQ4UrFS+PhDsaHD2vhBucHrU5jh6cILqOPyEiorWYMKrGjBk1QqmFGQAWroSgxX8yHTJAf5aYxo3K4oEAOw==);
}

/* default button v2 */
.btn-default-v2 {
	font-size: 1.3rem;
	padding: 8px 18px;
	background-color: #def9ff;
	color: #216eff;
	border: 1px solid #51a4ff;
	border-radius: 5px;
	user-select: none;
}
.btn-default-v2:hover {
	background-color: #bef4ff;
}
.btn-default-v2.disabled {
	opacity: 0.5;
	text-shadow: none;
	cursor: default;
}
.btn-default-v2.disabled:hover {
	background-color: #def9ff;
}
